﻿@charset "utf-8";
/* 版面設定 */
* {
	padding: 0px;
	margin: 0px;
}
body 
{
    /*
	font-size: 62%;
    */
    font-size: 9pt;
	font-family:"Microsoft YaHei", sans-serif, Arial;
	background-image: url(images/bg-main.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	background-color:#f2f3f3;
	text-align: center;
}
.clean {
	clear: both;
}
/*
p, img, ul, li, h1, h2, h3, h4, h5, form, a {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
*/

p, img, h1, h2, h3, h4, h5, form, a {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

blockquote 
{
    margin:30px 5px 30px 5px;   
    border:1px solid #cccccc;
    padding:5px
}

ol li, ul li
{
    margin-left:30px;   
}

h1{
	color:#333;	
}

h2{
	color:#6284aa;
}

#upperdata{
  width: 1200px;
  margin:auto;
}

#container {
	
	width: 100%;
	text-align: left;
	background-image: url(images/bg-head.jpg) ;
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}
#head, #contact {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;}

/* HEADER 設定 */
#search {
	display: block;
	width: auto;
	margin-right: 85px;
	margin-left: 15px;
	margin-top: 0px;
}

/*
#search form {
	display: block;
	float: right;
	text-align: left;
}
#search form .sear {
	height: 17px;
	width: 170px;
	font-size: 1.1em;
	background-color: #d4e4f5;
	color: #A9A9A9;
	border: 1px solid #666;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
}
#search form input {
	float: left;
}
*/

#search #searchbox {
	display: block;
	float: right;
	text-align: left;
}
#search #searchbox .sear {
	height: 17px;
	width: 170px;
	font-size: 1.1em;
	background-color: #d4e4f5;
	color: #A9A9A9;
	border: 1px solid #666;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
}
#search #searchbox input {
	float: left;
}

#search {
	display: block;
	width: auto;
	margin-right: 85px;
	margin-left: 15px;
	margin-top: 0px;
}
#search form {
	display: block;
	float: right;
	text-align: left;
}
#search form .sear {
	height: 17px;
	width: 170px;
	font-size: 1.1em;
	background-color: #d4e4f5;
	color: #A9A9A9;
	border: 1px solid #666;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
}
#search form input {
	float: left;
}


#head {
	position: relative;
	display: block;
	overflow: hidden;
	height: 230px;
	clear: both;
}
#nav {
	display: inline;
	floating: left;
    width: 650px;
	position: absolute;
	left:400px;
	top: 90px;
	
}
#nav li {
	display: inline-block;
	/*
	width: 120px;
    */
	margin: 2px;
	margin-left: 10px;
	/*
	text-align:center;
    */
	background:url(images/listitem.png) left center no-repeat;
}



#nav a {
	color: #333;
	font-size: 1.6em;
	display: block;
	/*
	width: auto;
    */
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 35px;
	/*
	padding-right: 5px;
	*/
	
}
#nav a:hover {
	font-weight: bold;
	color: #FFF;
	border-bottom: #FFF dotted 2px;
}



#top {
	text-align: left;
	display: block;
	width: 350px;
	overflow: hidden;
	float: left;
	height: 85px;
	padding-top: 70px;
	padding-left: 0px;
}
.paper {
	display: block;
	float: left;
	color: #FFF;
	font-size: 1.1em;
	margin-left: 85px;
}
#top h1 a {
	font-size: 1.4em;
	color: #0b004c;
}
#top h2 {
	font-size: 1.4em;
	color: #6284aa;
	padding-top: 5px;
}

/* 內容設定 */
#siteBar {
	width: 200px;
	float: right;
	line-height: 20px;
	margin-right: 10px;
	color:#666;
	word-break: break-all;
	overflow:hidden;   
}

.input_but {
	background-color: #CCCCCC;
	border: 1px dotted #999999;
}
.Box, #tag {
	padding-top: 5px;
	padding-bottom: 5px;
}
#tag h3, .Box h3 {
	font-size: 1.4em;
	color:#630;
	margin-bottom: 5px;
	
	display: block;
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: inset;
	border-bottom-color: #CCC;
	background: url(images/headerbg.jpg) no-repeat;
}
.Box ul li, .Box .text_01 {
	display: block;
	font-size: 1.3em;
	padding-top: 1px;
}
.Box .by {
	display: block;
	font-size: 0.9em;
	color: #999;
}
.Box a {
	color: #363636;
	display: block;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.Box a:hover, #tag a:hover, #coll a:hover {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C96;
}
#tag li {
	display: inline;
	padding-right: 8px;
	line-height: 20px;
	font-size: 1.3em;
}
#tag a {
	color: #363636;
}
#tag .moreTags {
	display: block;
}
#main, #postMain {
	float: left;
	width: 750px;
	padding-left: 10px;
	height: auto;
	
	word-break: break-all;
	overflow:hidden;
}
#Abstract, #Collection, #newColl {
	padding-bottom: 20px;
	border-bottom:dotted 2px #F0E3F2;
	padding-top: 20px;
}
#Abstract h2 a, #entrytitle h4 {
	font-size: 1.1em;
	color: #392277;
	display: block;
	padding-bottom: 8px;
}
#entrytitle h4 {
	font-size: 1.6em;
}
.entrymeta {
	display: block;
	padding-bottom: 5px;
	font-size: 1.2em;
	color: #7e6b5a;
}
#postMain #entrybody {
	padding-top: 15px;
	padding-bottom: 15px;
}
.entrymeta a, .Abs a, #entrybody a, #day a, #reply a {
	color: #004986;
}
.entrymeta a:hover, .Abs a:hover, #entrybody a:hover, #day a:hover, #reply a:hover {
	text-decoration: underline;
}
#Abstract .Abs {
	color: #363636;
	font-size: 1.3em;
	line-height: 20px;
}
#coll li {
	display: inline;
	padding-right: 10px;
	line-height: 28px;
	font-weight: bold;
	vertical-align: baseline;
}
#coll .tag01 {
	color: #9FE2F9;
	font-size: 1.6em;
}
#coll .tag02 {
	color: #CC99CC;
	font-size: 1.3em;
}
#coll .tag03 {
	color: #F66;
	font-size: 1.1em;
}
#coll .tag04 {
	color: #999900;
	font-size: 1.5em;
}
#coll a:hover {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#newColl .Abs {
	color: #696;
	font-size: 1.6em;
	padding-bottom: 5px;
}
#entrybody p {
	line-height: 20px;
	font-size: 1.3em;
}
#entrybody img {
	padding-top: 10px;
	padding-bottom: 15px;
}
.title {
	color: #234400;
	font-size: 1.8em;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	margin-top: 25px;
}
#postMain #day {
	display: block;
	padding: 10px;
	line-height: 20px;
}
#postMain .previousNext {
	font-size: 1.2em;
	display: block;
	padding-bottom: 15px;
	text-align: center;
}
.previousNext a {
	color: #360;
}
#day li {
	background-repeat: repeat-y;
	background-position: left bottom;
	display: block;
	padding-left: 45px;
	padding-top: 5px;
}
#day .color_01 {
	background-image: url(images/bg_commenttext_01.jpg);
}
#day .color_02 {
	background-image: url(images/bg_commenttext_02.jpg);
}
#postMain #day, #postMain #reply {
	font-size: 1.3em;
}
.commenttext {
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
.csharpcode {
	color: #996;
	font-size: 1.3em;
}
#reply #LeaveReply p {
	display: block;
	padding-bottom: 7px;
	vertical-align: baseline;
}
#reply #LeaveReply .Text {
	border: 1px solid #c8c8c8;
	margin-bottom: -1px;
}
#reply #LeaveReply .conText {
	width: 80%;
}
#footer {
	width: 100%;
	clear: both;
	background-image: url(images/bg-footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 285px;
	position: relative;
}
#footer a {
	display: block;
	height: 35px;
	width: 50%;
	position: absolute;
	left: 0px;
	top: 40px;
}

.commentlist
{
    margin-bottom:20px;        
}

.commentlist .noreply
{
    padding-left:30px;
}

#LeaveReply input
{
    height:20px;
    padding:3px;
}

#LeaveReply textarea
{
    padding:3px;
}

.captcha {
        
        display: table-cell;
        vertical-align:middle;

        text-align:center;

        *display: block;
        *font-size: 175px;/*约为高度的0.873，200*0.873 约为175*/
        *font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
        
}

.captcha img {        
        vertical-align:middle;
        margin-right:10px;
}

#submitbox input[type=button], #submitbox input.button
{
    border:1px solid #cccccc;
    margin-top:10px;
    font-size:10pt;
    width:80px;
    height:30px;
}


#sharebar
{
    background-color:transparent;
    border-bottom:1px solid transparent;      
}